package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussProvince implements Serializable {
    private Integer fProvinceNo;

    private String fProvinceName;

    private String fAliasp;

    private Integer fProvinceCupsNo;

    private static final long serialVersionUID = 1L;

    public Integer getfProvinceNo() {
        return fProvinceNo;
    }

    public void setfProvinceNo(Integer fProvinceNo) {
        this.fProvinceNo = fProvinceNo;
    }

    public String getfProvinceName() {
        return fProvinceName;
    }

    public void setfProvinceName(String fProvinceName) {
        this.fProvinceName = fProvinceName == null ? null : fProvinceName.trim();
    }

    public String getfAliasp() {
        return fAliasp;
    }

    public void setfAliasp(String fAliasp) {
        this.fAliasp = fAliasp == null ? null : fAliasp.trim();
    }

    public Integer getfProvinceCupsNo() {
        return fProvinceCupsNo;
    }

    public void setfProvinceCupsNo(Integer fProvinceCupsNo) {
        this.fProvinceCupsNo = fProvinceCupsNo;
    }
}